/*
Theme Name: School Newsletters Theme
Theme URI: https://www.cleverbox.co.uk
Template: astra
Author: Cleverbox
Author URI: https://www.cleverbox.co.uk
Version: 1.0.0.1635767246
Updated: 2021-11-01 11:47:26

*/

#wp-admin-bar-wp-logo {
    display:none !important;
}
#wp-admin-bar-my-sites {
    display:none !important;
}
#wp-admin-bar-site-name {
    /* display:none !important; */
}
#wp-admin-bar-appearance {
    display:none !important;
}
#wp-admin-bar-themes {
    display:none !important;
}
#wp-admin-bar-widgets {
    display:none !important;
}
#wp-admin-bar-menus {
    display:none !important;
}
#wp-admin-bar-new-content {
    display:none !important;
}

.ics-calendar-month-grid *[data-dow='0'], .ics-calendar-month-grid *[data-dow='6'] {
    display: none;
}

.all-day-indicator {
	display: none !important;	
}